onEvent('recipes', event => {
  
  
     event.custom(
{
    "type": "naturesaura:altar",
    "input": {
        "item": "minecraft:light_gray_concrete_powder"
    },
    "output": {
        "item": "minecraft:light_gray_concrete"
    },
    "aura_type": "naturesaura:overworld",
    "aura": 10000,
    "time": 300
}
)







})